RUDOF(1)

NAME
rudof dctap - Show information and process DCTAP files

SYNOPSIS
rudof dctap [OPTIONS] --source-file <FILE>

DESCRIPTION
Show information and process DCTAP files

OPTIONS

-s, --source-file <FILE>
    DCTap source file

-f, --format <FORMAT>
    DCTap file format [default: csv] [possible values: csv]

-r, --result-format <FORMAT>
    Ouput results format [default: internal] [possible values: internal, json]

-c, --config-file <FILE>
    Config file name

-o, --output-file <FILE>
    Output file name, default = terminal

--force-overwrite
    Force overwrite to output file if it already exists

-h, --help
    Print help